---
group:
  name: 'WolfGirlM'
  description: ''
  projects:
  - name: 'echartsdemos'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'svgjs-demos'
    description: ''
    mirrorRelease: false
    topic: ''
  